[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: apt-get dist-upgrade failed.

On 12/04/2012, Camaleón <noelamac@gmail.com> wrote:
> On Thu, 12 Apr 2012 14:48:15 +0530, Amrish Purohit wrote:
>> Hi,
> Hi, please, avoid using html formatting when posting, it's very hard to
> read under some clients, thanks.
>> I installed debian stable kde with live cd
>> "debian-live-6.0.3-i386-kde-desktop.iso".  My PC was not connected with
>> internet, so after the installation, my source.list file was with only
>> one line of cd - repository. Then I populated /source.list/ with
>> following repositories because I want to install debian with testing.
>> ###### Debian Main Repos
>> deb http://ftp.us.debian.org/debian/ wheezy main contrib non-free
> (...)
> Mmm... just out of curiosity, if you wanted to use testing instead
> stable, why is that you didn't download a testing ISO image ("debian-
> testing-i386-kde-CD-1.iso")?
>> To convert debian stable in testing, I fired following commands.
>> apt-get update
>> apt-get dist-upgrade
>> But dist-upgrade failed with following error. "E: Could not perform
>> immediate configuration on 'phonon-backend-vlc'. Please see man 5
>> apt.conf under APT::Immediate-Configure for details. (2)"
Do you have VLC installed from multimedia repo? If so, remove it and
then try updating and dist-upgradeing again

A taste of linux = http://www.sharons.org.uk/taste/index.html
efever = http://www.efever.blogspot.com/
efever = http://sharon04.livejournal.com/
Debian 6,0.4, Gnome 1:2.30+7, LibreOffice 3.5.1
Registered Linux user 334501

Reply to: